main
{

display: block;
text-align: center;
width: 100%;



}

header
{

    margin-bottom: 20px;
}

footer{
    margin-top: 20px;
}
main form
{

    text-align: center;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 70px;

}

main form input 
{

width: 300px;
height: 25px;

}

h2.h3
{

    color: blue;
    margin-top: 80px;
    font-size: 35px;

}

b.s12
{
    margin-top: 8px;


}

button
{

width: 100px;
height: 40px;

}

b2{

    margin-top: 20%;
    font-size: 40px;
    color: green;
}